Subject: MN: Re: Proposal

From: riffraff@n... (RiffRaff)
Date: Sun, 2 May 1999 00:55:08 -0500

Looks interesting, but currently, a 42-minute post-move action with only
barely better than a fifty percent shot of getting anything at all, and
about 1 in four of getting anything that has a _use_, it's not something I
would go out of my way for. I would only use it if I was stuck at Baker
Street, and for some reason could only think of ten minutes worth of
actions to fill up my turn. Or fifteen, if I want to drop a token
somewhere. And if that's my situation, I'm going to Pass, and get my two
blue tokens instead, because that's a sure thing.

An action that takes almost your whole turn to use, and only at a specific
station, needs to have a pretty significant guarantee of a reward if it's
going to get used at all.

--Riff

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/group/l-nomic-d
http://www.eGroups.com - Simplifying group communications